 .about-hero {
    background: #0078C8;
    padding: 80px 0;
    color: #fff;
}

.about-section {
    display: flex;
    justify-content: space-between;
    gap: 32px;
    align-items: center;
}

.about-text{
    max-width: 620px;
}

.about-text h2 {
    font-weight: 500;
    font-size: 32px;
    line-height:1.5;
    margin-bottom: 24px;
}

.about-text p {
    font-weight: 400;
    font-size: 16px;
    line-height:1.6;
    margin-bottom: 20px;
}

.about-text p:last-child{
    margin-bottom: 0;
}


.about-image-wrap{
    display: flex;
    flex-shrink: 0;
}
.about-image-wrap img {
    display: block;
    width: 100%;
    max-width: 400px;
    height: auto;
}

.whitebg{
    background-color:#fff;
    color: #000;
}
@media (max-width: 980px) {
    .about-text h2 {
        font-size: 28px;
    }
}
@media (max-width: 768px) {
    .about-hero {
        padding: 60px 0;
    }
    .about-section {
        flex-direction: column;
    }
    .about-text{
        max-width:none
    }
    .about-text h2 {
        font-size: 24px;
        line-height: 36px;
    }
    .about-image-wrap img {
        max-width: none;
    }
    .about-hero2  .about-section {
        flex-direction: column-reverse;
    }
}




.venue-section {
    background: #0078C8;
    padding: 80px 20px;
    text-align: center;
    color: #fff;
}

.venue-section h2 {
    font-weight: 500;
    font-size: 32px;
    line-height:1.3;
    margin-bottom: 30px;
}

.venue-map {
    width: 100%;
    height: 350px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.venue-map img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 980px) {
    .venue-section h2 {
        font-size: 28px;
    }
}
@media (max-width: 768px) {
    .venue-section {
        padding:60px 20px;
    }
    .venue-section h2{
        font-size: 24px;
        line-height: 36px;
    }
}
